|  | Home | Documentation | xenc__EncryptionPropertyType Struct Reference updated by Robert van Engelen |

Public Attributes | List of all members
xenc__EncryptionPropertyType Struct Reference

Imported complexType "http://www.w3.org/2001/04/xmlenc#":EncryptionPropertyType from typemap WS/WS-typemap.dat. More...

`#include <xenc.h>`

## Public Attributes

char * | Target
char * | Id

## Detailed Description

Imported complexType "http://www.w3.org/2001/04/xmlenc#":EncryptionPropertyType from typemap WS/WS-typemap.dat.

## Member Data Documentation

## ◆ Id

char* xenc__EncryptionPropertyType::Id

## ◆ Target

char* xenc__EncryptionPropertyType::Target

The documentation for this struct was generated from the following file:

- xenc.h